Bezpečnostní upozornění pro starší verze softwaru Autodesk

V posledních dnech, vydal Autodesk upozornění pro možné bezpečnostní riziko u starších verzí softwaru od Autodesku. Upozornění platí pro všechny licence které najdete v tabulce na přiloženém odkaze níže, tedy především pro programy ve verzích 2014-2017.

Většina ostatních verzí (2018-2020) nebude ovlivněna, stejně, jako uživatelé síťových licencí.

Transport Layer Security (TLS)

Celý problém se týká změny šifrování dat TLS 1.0/1.1, který umožňuje programům šifrovaně komunikovat v síti. Od 3. srpna bude Autodesk přecházet na TLS 1.2 a starší šifrování nebude podporovat. Tento krok dělá Autodesk z důvodu zvýšení bezpečnosti, aby se nemohlo stát, že se někdo dostane do komunikace mezi produkty Autodesku a sítí. Starší protokol je totiž k těmto útokům náchylnější.

Co dělat?

Najdete-li v seznamu verzi produktu kterou stále používáte, pak si z tabulky stáhněte příslušnou aktualizaci (hotfix), nainstalujte ji a tím bude vše vyřešeno.

Milan Nosil
Technický CAD konzultant strojírenských Autodesk produktů ve společnosti Adeon CZ. Zaměřuji se především na program Autodesk Inventor. Potkat se můžeme v pardubické kanceláři Adeonu.